A:link {COLOR: #00FF00; TEXT-DECORATION: none; background: transparent;}
A:visited {COLOR: #00FF00; TEXT-DECORATION: none; background: transparent;}
A:active { COLOR: #00FF00; TEXT-DECORATION: none; background: transparent;}
A:hover { COLOR: #FFFF00; TEXT-DECORATION: none; background: transparent;}
body {  background-color: #000000; SCROLLBAR-FACE-COLOR: #006600; SCROLLBAR-HIGHLIGHT-COLOR: #006600; SCROLLBAR-SHADOW-COLOR: #333333; SCROLLBAR-ARROW-COLOR: #ffff00; SCROLLBAR-TRACK-COLOR: #003300; background-repeat: repeat; font-family: Arial; font-size: 12px; color: #999999}
td {  color: #999999}
.sima_szov {font-family: Arial; font-size: 12px; color: #999999}
.adat_szov{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.hibauzenet {font-family: Arial; font-size: 12px; color: #FF0000; font-weight: bold;}
.focim{font-family: Arial; font-size: 20px; font-weight: bold; color: #003399; text-align: center}
.alcim{	font-family: Arial;	font-size: 15px;	font-weight: bold;	color: #660000;	text-align: center;	text-decoration: underline;}
.uzenet{font-family: Arial; font-size: 12px; font-weight: bold; color: #FF0000; text-align: center}
.form {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFF00; background-color: #336600}
.naptar_fej{font-family: Arial;	font-size: 12px; color: #999999; font-weight: bold; background-color: #336600; text-align: center}
.naptar_szam{font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #003300; text-align: center}
.naptar_szam_akt{font-family: Arial; font-size: 12px; color: #FF0000; font-weight: bold; background-color: #FFFF00; text-align: center}
.naptar_lapoz {font-family: Arial;font-size: 12px;color: #FFFFFF;font-weight: bold;background-color: #003300;padding: 3px;}
.rendido_ido{font-family: Arial; font-size: 12px; color: #BBBBBB; font-weight: bold; background-color: #003300; text-align: center}
.rendido_ures{font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; text-align: center}
.rendido_szabad{font-family: Arial;	font-size: 12px; color: #DDDDDD; font-weight: normal; background-color: #336600; text-align: center}
.rendido_foglalt{font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; background-color: #880000; text-align: center}
.rendido_sajat{font-family: Arial; font-size: 12px; color: #000000; font-weight: bold; background-color: #DDDD00; text-align: center}
.idopontok{font-family: Arial; font-size: 12px; font-weight: normal; color: #000000; text-align: left; padding: 5px;}
.idopontok_datum{font-family: Arial; font-size: 14px; font-weight: bold; color: #000000; text-align: left; text-decoration: underline;}
.idopontok_korabbi{font-family: Arial; font-size: 12px; font-weight: normal; color: #BBBBBB; text-align: center}
.idopontok_megtekint{font-family: Arial; font-size: 12px; font-weight: bold; color: #003399; text-align: center}
.idopontok_torles{font-family: Arial; font-size: 12px; font-weight: bold; color: #BB0000; text-align: center}
.idopontok_szoveg{font-family: Arial; font-size: 12px; font-weight: bold; color: #FF0000; text-align: center}
.login_form {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFF00; font-weight: bold; background-color: #330000}
.login_form_control {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.login_form_szov {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFF00}
.login_form_szov2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.login_form_gomb {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990000}
.link_gomb{font-family: Arial; font-size: 12px}
.link_navi{font-family: Arial; font-size: 12px; font-weight: bold; color: #003399; text-align: center}

